Bug 42254 - Can4t enter a password for register in RHN
Summary: Can4t enter a password for register in RHN
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i686 Linux
high
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 10:27 UTC by inver
Modified: 2015-01-07 23:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 21:29:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description inver 2001-05-25 10:27:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
I canB4t enter a password when the program ask for it

How reproducible:
Always

Steps to Reproduce:
1.Start rhn_register
2.enter username... OK
3.enter password (I don4t view any *** and it always tell me that the 
passwords are not the same)
	

Actual Results:  Can4t register in redhat network

Expected Results:  Register in redhat network succesfully

Additional info:

up2date-2.5.4-0.6.x
python-xmlrpc-1.4-0.6.x
rpm-python-4.0.2-6x
python-1.5.2-27.6.x
rhn_register-1.3.2-0.6.x


Note You need to log in before you can comment on or make changes to this bug.